Name: Vladyslav Shtabovenko (email_not_shown)
Date: 05/09/16-11:37:07 AM Z


It looks like a compatibility issue between FC 8.2 and Mathematica 10.4,
which is not surprising, since when it was released Mathematica 8 was
the most recent version.

Tarcer from FeynCalc 9 works with Mathematica 10.x, so I don't see any
reason, why anyone wouldn't want to use that.

Cheers,
Vladyslav

Am 09.05.2016 um 09:54 schrieb Yan:
> Thanks! So it's a kind of bug in Tarcer?
>
> Best regards,
> Yan
>



This archive was generated by hypermail 2b29 : 07/25/17-06:40:02 AM Z CEST